html,
body {
	height: 100%;
	font-family: 'Nunito', 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑', 'Noto Sans SC', sans-serif;
	margin: 0px;
	padding: 0px;
	background: #484848;
}

a:focus {
	outline: 0px solid
}

p {
	margin: 0;
	font-size: 14px;
	line-height: 28px;
	color: white;
}

a {
	-webkit-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	text-decoration: none;
	font-size: 14px;
}

a:hover {
	color: #505262;
	text-decoration: none;
}

a:active,
a:hover {
	outline: 0 none;
}

ul {
	list-style: outside none none;
	margin: 0;
	padding: 0
}

.container {
	max-width: 1300px;
}


/*1.3 Section Button*/
.section-button a {
	background: rgba(41,59,128,1.00);
	box-shadow: 0px 2px 15px rgba(164, 164, 164, 0.25);
	border-radius: 68px;
	color: #fff;
	padding: 10px 30px;
	font-weight: 700;
	font-size: 18px;
	text-transform: capitalize;
	margin-top: 25px;
	display: inline-block;
}

.section-button a:hover {
	background: #47a2ef;
}

/*=========2. Menu Area CSS==========*/
.main-navigation {
	width: 100%;
	background-color: transparent;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}

.logo-area img {
	padding: 16px 0;
	width: 180px;
}

/*2.1 Menu CSS*/
.main-menu {
	margin-right: 1%;
}

.main-menu ul li {
	display: inline-block;
	margin-left: 25px;
	position: relative;
}

.main-menu ul li a {
	color: #fff;
	display: inline-block;
	text-transform: capitalize;
	font-size: 18px;
	line-height: 1;
	position: relative;
	font-weight: 700;
	padding: 40px 0;
	transition: .5s
}

.main-menu ul li a:hover {
	color: #505262;
}

.main-menu ul li a:before {
	content: '';
	position: absolute;
	width: 0px;
	height: 3px;
	background-color: #323657;
	left: 0;
	top: 67%;
	-webkit-transition: .7s;
	transition: .7s;
	mix-blend-mode: multiply
}

.main-menu ul li a:after {
	content: '';
	position: absolute;
	width: 0px;
	height: 3px;
	background-color: #323657;
	right: 0;
	top: 67%;
	-webkit-transition: .7s;
	transition: .7s;
	mix-blend-mode: multiply;
	z-index: 999
}


.f-right {
	float: right;
}

.main-menu ul li i {
	margin-left: 5px
}

#mobile-menu {
	display: block;
}

/*2.2 Drop Down Menu CSS*/
.main-menu ul li ul.dropdown {
	position: absolute;
	right: 0;
	top: 130%;
	width: 280px;
	background-color: #000000;
	-webkit-box-shadow: 0px 0px 20px rgba(20, 20, 20, 0.1);
	box-shadow: 0px 0px 20px rgba(20, 20, 20, 0.1);
	border: solid 3px transparent;
	border-color: #505262;
	border-image-slice: 1;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .5s;
	transition: .5s;
	padding: 15px
}

ul.dropdown li a:before {
	position: absolute;
	content: '';
	background-color: transparent;
	height: 0;
	left: 0;
	top: 0;
	opacity: 0
}

ul.dropdown li a:after {
	position: absolute;
	content: '';
	background-color: transparent;
	height: 0;
	right: 0;
	top: 0;opacity: 0
}

.main-menu ul li:hover ul.dropdown {
	top: 106%;
	opacity: 1;
	visibility: visible
}

.main-menu ul li ul.dropdown li a:hover {
	-webkit-text-fill-color: #505262;
	-webkit-background-clip: text
}

.main-menu ul li ul.dropdown li {
	display: block;
	margin-left: 15px
}

.main-menu ul li ul.dropdown li a {
	padding: 12px 0px;
	-webkit-transition: .5s;
	transition: .5s;
	position: relative;
	color: #fff;
	font-weight: 600
}

/*2.3 Sticy Menu CSS*/

.main-navigation.sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	background: linear-gradient(270deg, #00B0E7 0%, #75F389 100%);
	-webkit-box-shadow: 0px 0px 4px #016946;
	box-shadow: 0px 0px 50px #60636242;
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	-webkit-animation: sticky 1s;
	animation: sticky 1s;
}

@-webkit-keyframes sticky {
	0% {
		top: -120px;
	}

	100% {
		top: 0;
	}
}

@keyframes sticky {
	0% {
		top: -120px;
	}

	100% {
		top: 0;
	}
}
.main-navigation-1{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
	background: #000000;
	-webkit-box-shadow: 0px 0px 4px #016946;
	box-shadow: 0px 0px 50px #60636242;
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	-webkit-animation: sticky 1s;
	animation: sticky 1s;
}

.s-blog-content a {
	font-weight: 700;
	display: inline-block;
	color: #42D2FE;
	margin-top: 5px;
	margin-bottom: 10px
}

.big-footer {
	background-color: #151723;
	padding: 10px 0;
	background-image: url('img/f-pattern.png');
}

#footer-fixed {
	padding-top: 0px;
	width: 100%;
}

footer {
	background-color: #484848;
	text-align: center;
	padding: 20px 0;
	width: 100%;
}

.blog-hero-banner p {
	color: #fff;
}

.category-list ul li {
	padding: 11px 0;
	border-bottom: 1px solid #ebebeb;
	color: #212121;
	font-size: 15px
}

.about-hero-banner {
	margin-top: 94px;
	background-color: #fff;
	background-image: url(img/about-banner.jpg);
	width: 100%;
	height: 80%;
	background-position: center;
	background-size: cover;
	position: relative
}

.about-hero-text {
	position: absolute;
	left: 0;
	top: 55%;
	right: 0;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.callto-action-btn a {
	background: transparent;
	border-radius: 68px;
	text-transform: capitalize;
	padding: 12px 30px;
	margin-top: -5px;
	display: inline-block;
	font-weight: 600;
	-webkit-transition: .7s;
	transition: .7s;
	border: 2px solid #fff;
	color: #fff
}
.quick-access .action-btn .btn-sctm {
    background: rgba(41,59,128,1.00);
    box-shadow: 0px 2px 15px rgb(164 164 164 / 25%);
    border-radius: 68px;
    color: #fff;
    padding: 10px 30px;
    font-weight: 700;
    font-size: 18px;
    text-transform: capitalize;
    margin-top: 25px;
    display: table;
    margin: 0 auto;
}
.quick-access .action-btn {
    margin-top: 20px;
}
.quick-access p {
    font-size: 30px;
    text-align: center;
    line-height: initial;
    font-weight: 600;
	color:#000;
}
.quick-access {
    padding: 60px 20px;
}
#quick-access {
    background: #fff !important;
}
.video-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	padding-bottom: 40px;
}
.video-section .video-column {
    width: 48%;
}
.video-section .video-column a.btn-cstm {
    display: table;
    margin: 20px auto;
    background: rgb(77 77 77);
    box-shadow: 0px 2px 15px rgb(164 164 164 / 25%);
    border-radius: 68px;
    color: #fff;
    padding: 10px 30px;
    font-weight: 700;
    font-size: 18px;
    text-transform: capitalize;
}

#subscription_form {
	background: url(img/tideturntexture1Small.jpg) no-repeat;
	background-size: cover;
	background-position:center;
	padding:90px 0;
}
#subscription_form .emaillist form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#subscription_form .emaillist form .field-wrap {
    width: 48%;
}
#subscription_form .emaillist form label {
    width: 100%;
    padding: 0 22px;
}
input{
	outline:none !important;
}
#subscription_form .emaillist form label input {
    height: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
	border:0;
	border-radius:50px;
	width:100%;
	padding: 5px 20px;
	border: 1px solid rgba(255, 255, 255, 0.8);
}
#thankyou {
    background: url(img/tideturntexture1Small.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0;
    text-align: center;
}
#thankyou p {
    font-weight: 400;
    font-size: 18px;
}
#thankyou h3 {
    color: #fff;
    font-weight: 600;
}
#thankyou .container {
    max-width: 700px;
}
#subscription_form .emaillist .form_submit {
    height: 50px;
    width: 200px;
    background:#ffffff;
    border: 0;
    color: #000;
    font-size: 20px;
	border-radius:50px;
	font-weight: 600;
	cursor:pointer;
	display:table;
	margin:30px auto 0;
}
#subscription_form .fontm-sec {
    max-width: 900px;
    margin: 0 auto;
}
#subscription_form .fontm-sec h4 {
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
    color: #fff;
    font-weight: 700;
}








@media only screen and ( max-width:991px ){.about-hero-banner{	margin-top: 80px;	padding-bottom: 20px;	height: 300px;}.about-hero-banner .about-hero-text .section-button {    margin-top: 60px;}.about-hero-banner .about-hero-text br {    display: none;}}@media only screen and ( max-width:480px ){.about-hero-banner{	height: 225px; }}

@media only screen and ( max-width:575px ){
.video-section .video-column {
    width: 100%;
}
.quick-access p {
    font-size: 26px;
}
#subscription_form .emaillist form .field-wrap {
    width: 100%;
}
.big-footer .container > .row > .col {
    width: 100%;
    flex: initial;
    text-align: center;
}
.big-footer .container > .row > .col .row {
    justify-content: center;
    width: 100%;
    float: none !important;
    margin: 0;
}
.big-footer .container > .row > .col .row .col {
    width: 43px !important;
    flex: initial;
}
.big-footer .container > .row > .row {
    justify-content: center;
    float: none !important;
    margin: 6px auto;
}
.big-footer .container > .row > .row .col {
    padding: 0 10px !important;
}

}




